KIG(1)

NOM
kig - un logiciel de géométrie interactive pour KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile nomdufichier]] [Options génériques KDE] [Options génériques Qt]

DESCRIPTION

Kig est une application de géométrie interactive. Il est prévu pour remplir deux objectifs :

    • permettre aux étudiants d'explorer interactivement les figures et les concepts mathématiques en utilisant l'ordinateur ;

    • être utilisé comme un outil WYSIWYG pour dessiner des figures mathématiques et les intégrer dans d'autres documents.

Avec ce logiciel, vous pouvez faire de la géométrie sur un ordinateur comme vous le feriez sur un tableau noir en classe. Toutefois, le logiciel vous permet de déplacer et modifier des parties d'un dessin géométrique de sorte que vous puissiez vois comment les autres parties changent en conséquence.

Kig prend en charge loci et les macros définies par l'utilisateur. Il importe et exporte également des formats de fichiers étrangers comme Cabri, Dr. Geo, KGeo, KSeg et XFig.

Cette application fait partie du module officiel KDE éducation.

OPTIONS

-c, --convert-to-native
    Ne pas afficher d'interface graphique. Plutôt convertir le fichier spécifié au format natif de Kig. Le fichier natif de Kig sera écrit sur la sortie standard à moins que --outfile soit passée.

-o, --outfile nomdufichier
    À utiliser avec --convert-to-native pour indiquer où enregistrer le fichier Kig nouvellement créé. Si cette option n'est pas utilisée ou si le nom de fichier est - alors le fichier sera affiché sur la sortie standard.

VOIR AUSSI

Une documentation utilisateur détaillée est disponible à partir de help:/kig (vous pouvez soit saisir cette URL dans Konqueror, soit lancer khelpcenter help:/kig).

Des informations complémentaires sont disponibles sur le site web de KDE-edu[1].

AUTEURS

Kig a été écrit par Dominique Devriese<devriese@kde.org>, Maurizio Paolini<paolini@dmf.bs.unicatt.it>, Franco Pasquarelli<pasqui@dmf.bs.unicatt.it>, Pino Toscano<toscano.pino@tiscali.it>, et d'autres.

Cette page de manuel s'est inspirée d'une page conçue pour Debian par Ben Burton<bab@debian.org>.

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.

NOTES

1.  le site web de KDE-edu
    http://edu.kde.org/kig/